Skip Menu |
 

This queue is for tickets about the XML-LibXML CPAN distribution.

Report information
The Basics
Id: 399
Status: resolved
Priority: 0/
Queue: XML-LibXML

People
Owner: Nobody in particular
Requestors: aeoo [...] myrealbox.com
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: 1.40
Fixed in: (no value)



Subject: AxKit-Needs cannot be installed automatically by CPAN.pm
Download (untitled) / with headers
text/plain 949b
When trying to install XML::LibXML using CPAN.pm, or when trying to install the AxKit-Needs distro directly, I get this: --- AxKit-Needs/mod_perl/libapreq-1.0/lib/Apache/ AxKit-Needs/mod_perl/libapreq-1.0/lib/Apache/libapreq.pm AxKit-Needs/mod_perl/libapreq-1.0/missing AxKit-Needs/mod_perl/libapreq-1.0/Makefile.in AxKit-Needs/mod_perl/libapreq-1.0/configure Package seems to come without Makefile.PL. (The test -f "/root/.cpan/build/AxKit-Needs/Makefile.PL" returned false.) Writing one on our own (setting NAME to XMLLibXML) CPAN.pm: Going to build M/MS/MSERGEANT/AxKit-Needs.tar.gz Writing Makefile for XMLLibXML /usr/bin/make -- OK Running make test No tests defined for XMLLibXML extension. /usr/bin/make test -- OK Running make install Writing /usr/lib/perl5/site_perl/5.6.1/i686-linux/auto/XMLLibXML/.packlist Appending installation info to /usr/lib/perl5/5.6.1/i686-linux/perllocal.pod /usr/bin/make install -- OK Show quoted text
cpan>
---


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.